Jump to content

Fonepad & Flash


oby_1
 Share

Recommended Posts

Flash n'est plus supporter par google et il me semble que les proceseur intel pour les tablettes soient sorties après cela.
Donc je pense que si ça plante c'est que le pluggin n'est pas fait pour l'architecture x86.

Mais aujourd'hui on peux très bien s'en passer car bcp de site utilise l'HTML5. Sinon c'est que le site que tu essaye d'acceder n'a pas un webmaster qui fait bien son job (ou qu'on a pas voulu le payer pour mettre à jour le site ;) )

Link to comment
Share on other sites

  • 1 month later...
  • 3 months later...

http://helpx.adobe.com/flash-player/kb/archived-flash-player-versions.html

Adobe flash player n'est plus maintenu mais fonctionne encore très bien, disons correctement, sur ics et JB sur les navigateurs supportant le flash. il faut utiliser la dernière versions ics. évidement les versions Android ne sont plus mis à jour donc la compatibilité à long terme il y a de plus en plus de problèmes.

Adobe à volontairement décidé de tuer son plugin leader... @_@

Edited by kalean
Link to comment
Share on other sites

  • 2 weeks later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...